- [HTTP request](https://developers.google.com/chrome/management/reference/rest/v1/operations/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/chrome/management/reference/rest/v1/operations/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/chrome/management/reference/rest/v1/operations/delete#body.request_body)
- [Response body](https://developers.google.com/chrome/management/reference/rest/v1/operations/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/chrome/management/reference/rest/v1/operations/delete#body.aspect)
- [Try it!](https://developers.google.com/chrome/management/reference/rest/v1/operations/delete#try-it)

Deletes a long-running operation. This method indicates that the client is no longer interested in the operation result. It does not cancel the operation. If the server doesn't support this method, it returns `google.rpc.Code.UNIMPLEMENTED`.

### HTTP request

`DELETE https://chromemanagement.googleapis.com/v1/{name=operations/**}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` The name of the operation resource to be deleted. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/chrome.management.certprov.provisioningprocess`